FILES = about.png events.png gitweb.png home.png mailman.png media.png \
	office.png services.png stats.png webmail.png wiki.png gallery.png \
	library.png btn_renew_LG.gif
RELDIR = buttons/
include ../common.mk
